# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'object_spy/version'

Gem::Specification.new do |spec|
  spec.name          = "object_spy"
  spec.version       = ObjectSpy::VERSION
  spec.authors       = ["Marc Watts"]
  spec.email         = ["marcky.sharky@googlemail.com"]
  spec.description   = %q{Object Spy to send Ruby ObjectSpace and Symbol metrics}
  spec.summary       = %q{Debugging tool for Rack based web apps to send Ruby metrics on ObjectSpace and Symbol}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency 'rack-test'
  spec.add_development_dependency 'cucumber'
  spec.add_development_dependency 'sinatra'

  spec.add_dependency 'fozzie'
  spec.add_dependency "rack"
end
